uuid: fc7c59c6-a6ae-4358-bdbe-37d4b4fd0802
langcode: et
status: true
dependencies:
  module:
    - taxonomy
_core:
  default_config_hash: Pmrvp1PePW8NTYJvWSjUtHjGSWGet_vcdbW9EJBRJrw
id: taxonomy_term.full
label: 'Taxonomy term page'
targetEntityType: taxonomy_term
cache: true
